:root {
  --main-clr: #0a9a73;
}
@keyframes neonBlink {
    0%, 100% {
        opacity: 1;
        box-shadow: 0 0 0px 0px var(--main-clr), 0 0 20px var(--main-clr);
    }
    50% {
        opacity: 0.3;
        box-shadow: 0 0 5px var(--main-clr), 0 0 10px var(--main-clr);
    }
}
a,
a:hover {
  text-decoration: none;
}
a {
  color: #233538;
}
a:hover {
  color: var(--main-clr);
  transition: all 0.3s ease-in-out;
}
body {
  text-align: right;
  direction: rtl;
  color: #233538;
  background-color: #fff;
}
header {
  background-color: #f3f5f7;
}
header .wszb-nav {
  background-color: #fff;
}
.banner {
  margin: 0 auto;
  text-align: center;
}
.banner img.imgbanner {
  width: 400px;
}
.banner h3 {
  font-weight: 800;
  color: var(--main-clr);
}
#countdown ul {
  list-style: none;
  padding: 0;
  display: flex;
  gap: 15px;
  justify-content: center;
  margin-bottom: 30px;
}
#countdown ul li {
  background: var(--main-clr);
  border-radius: 5px;
  width: 70px;
  height: 70px;
  color: #fff;
  font-size: 28px;
  font-weight: bold;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-wrap: wrap;
}
#countdown ul li p {
  width: 100%;
  font-size: 15px;
  text-align: center;
  font-weight: 100;
}
.catgorys {
  padding: 25px 0;
  border-bottom: 1px solid #dee2e6;
  margin: 10px auto;
}
.catgorys .catgory img {
  width: 50px;
  margin-bottom: 10px;
}
.catgorys .catgory {
  text-align: center;
}
.catgorys .catgory h4 {
  font-size: 16px;
  margin-top: 12px;
  font-weight: 600;
}
.products .product-box {
  background-color: #f8f9fd;
  border: 1px solid #f3f5f7;
  height: 100%;
}
.products .product-box img {
  width: 100%;
}
.products .product-box h2 {
  font-size: 14px;
  font-weight: 600;
  margin: 12px auto;
  line-height: 1.8rem;
}
.products .product-box .price {
  font-size: 14px;
  font-weight: 100;
  margin: 10px auto 0px auto;
}
.products .product-box .price span {
  color: #dc3444;
  text-decoration: line-through;
  margin-left: 4px;
}
.products .product-box button {
  background: none;
  border: 1px solid var(--main-clr);
  color: var(--main-clr);
  border-radius: 5px;
  font-size: 14px;
  padding: 5px;
  margin: 15px auto;
  width: 100%;
}
.products .product-box button:hover {
  background: var(--main-clr);
  transition: all 0.3s ease-in-out;
  color: #fff;
}
.products .product-box button.btn-disabled {
  opacity: 0.8;
  border: none !important;
  color: #bdbdbd !important;
  background: none !important;
}
.products .box-title h2 {
  font-size: 22px;
  font-weight: 600;
}
.products .box-title h3 {
  font-size: 16px;
  margin: 10px auto;
  color: var(--main-clr);
}
.products .box-title {
  margin: 15px auto;
  text-align: center;
}
.aboutciner {
  align-items: center;
}
.aboutciner img {
  width: 100%;
  margin-bottom: 10px;
}
.aboutciner h5 {
  font-weight: 600;
  font-size: 15px;
  margin-bottom: 10px;
}
.aboutciner p {
  margin: 0;
  line-height: 1.8;
  font-size: 14px;
}
.aboutciner a {
  margin-top: 10px;
  display: block;
  font-size: 14px;
  color: var(--main-clr);
}
.free-send{
	background: var(--main-clr);
	animation: neonBlink 1.5s ease-in-out infinite;
}
.free-send p {
    display: block;
    text-align: center;
    font-size: 22px;
    line-height: 2;
    border: 2px solid #fff;
    border-radius: 0.75rem;
    border-style: dotted;
	color: #fff;
}

.free-send p span {
  font-weight: bold;
  text-decoration: underline;
}
footer {
  background-color: #f2f6f7;
}
.copyright {
  background-color: #071c1f;
  color: #fff;
}
.copyright p {
  margin: 0;
}
.copyright ul {
  list-style: none;
  display: flex;
  margin: 0;
  justify-content: flex-end;
  padding: 0;
  gap: 13px;
}
.copyright ul a {
  color: #fff;
}
.copyright ul a:hover {
  color: var(--main-clr);
}
footer .footer-box p {
  font-size: 14px;
  line-height: 2;
}
footer .aboutpharmacy img {
  width: 200px;
  margin: 10px auto;
  display: block;
}
footer ul {
  padding: 0;
  list-style: circle;
  line-height: 2;
  font-weight: 600;
  font-size: 15px;
}

/*Responsive*/
@media (max-width: 699px) {
	.free-send p{
		font-size: 18px;
	}
  .catgorys {
    flex-wrap: wrap;
    justify-content: space-between;
  }
  .catgorys .catgory {
    text-align: center;
    flex-basis: calc(50% - 10px);
  }
  .catgorys .catgory h4 {
    font-size: 14px;
  }
  .catgorys .catgory {
    margin-bottom: 20px;
  }
  .catgorys .catgory img {
    width: 35px;
  }
  .aboutciner {
    text-align: center;
  }
  footer ul {
    padding-right: 20px;
  }
  footer .footer-box {
    margin: 15px auto;
  }
  .copyright .text-copyright {
    text-align: center;
    flex-wrap: wrap;
  }
  .copyright ul{
    font-size: 13px;
    justify-content: center;
    margin-top: 10px;
  }
}

